### Virtual Method

# Pango.FontMap.get_face

#### Declaration [src]

    PangoFontFace*
    get_face (
      PangoFontMap* fontmap,
      PangoFont* font
    )

#### Description

No description available.

#### Parameters

`font` | `PangoFont`
| No description available.
| Ownership is not transferred to the callee

#### Return value

Returns: `PangoFontFace`
No description available.
Ownership is not transferred to the caller